@media (min-width: 992px)
{
	.container
	{
		max-width: 1100px;
	}
}


@media (max-width: 1200px)
{
	.logoOnHeader img
	{
		width:350px;
	}
	div.enrolForm
	{
		width:1100px;
	}
	.enrolmentForm_formFields
	{
		width:1100px;
	}
	.container
	{
		max-width: unset;
		width:90vw;
	}

  .timeline > li {
    min-height: 170px;
  }
  .timeline > li .timeline-panel {
    padding: 0 20px 20px 100px;
  }
  .timeline > li .timeline-image {
    width: 170px;
    height: 170px;
    margin-left: -85px;
  }
  .timeline > li .timeline-image h4 {
    margin-top: 40px;
  }
  .timeline > li.timeline-inverted > .timeline-panel {
    padding: 0 100px 20px 20px;
  }
	#servicesExtraBannerTextTextHeading_outer
	{
		/*max-width:970px;*/
		max-width: unset;
		width: 95vw;
	}
	#servicesExtraBannerText_inner
	{
		top:-70px;
		display:inherit;
		left:inherit;
    max-width: unset;
    width: 95vw;	}
	#servicesExtraBannerTextText_outer
	{
		position:relative;
		display:inherit;
		/*max-width:970px;*/
		margin:0 auto;
		width:inherit;
	}
	.extraMarginAboveMainContent
	{
		margin-top:0;
		padding-top:0;
	}
	#servicesExtraBannerTextText_outer
	{
		min-height:inherit;
	}
}
